using System;
using System.Web.Mvc;

namespace CNCSystem.Web.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult About()
        {
            ViewBag.Message = "CNC机床数据采集分析系统";

            return View();
        }

        public ActionResult Contact()
        {
            ViewBag.Message = "您的联系方式页面";

            return View();
        }

        public ActionResult Error()
        {
            return View();
        }
    }
}